<?xml version="1.0" encoding="utf-8"?>
<component size="1080,224" designImage="ui://qrqjiu5sumlsm" designImageOffsetX="-18" designImageOffsetY="-200">
  <displayList>
    <image id="n11_umls" name="n11" src="x6ybh0" fileName="img/17.png" xy="0,0" size="1080,228"/>
    <component id="n12_umls" name="com_Num1" src="umlsy" fileName="com/com_Num.xml" xy="866,42" pivot="0.5,0.5" size="153,153" aspect="true" visible="false"/>
    <component id="n17_umls" name="com_Num2" src="umlsy" fileName="com/com_Num.xml" xy="649,42" pivot="0.5,0.5" size="153,153" scale="0.83,0.83" visible="false"/>
    <component id="n18_umls" name="com_Num3" src="umlsy" fileName="com/com_Num.xml" xy="454,42" pivot="0.5,0.5" size="153,153" scale="0.83,0.83" visible="false"/>
    <component id="n19_umls" name="com_Num4" src="umlsy" fileName="com/com_Num.xml" xy="260,42" pivot="0.5,0.5" scale="0.83,0.83" visible="false"/>
    <component id="n20_umls" name="com_Num5" src="umlsy" fileName="com/com_Num.xml" xy="66,42" pivot="0.5,0.5" size="153,153" scale="0.83,0.83" visible="false"/>
    <component id="n15_umls" name="btn_Speed" src="umlsw" fileName="com/btn_Speed.xml" xy="862,246" pivot="0.5,0.5" aspect="true"/>
  </displayList>
</component>